Page MenuHomeNicheWork Phabricator

Automated MABS setup - in case of failure. Fail case Oct 23, 2018
Closed, ResolvedPublic

Description

What should happen when you delete or remove MABS on accident

scripts stored on Github should save your MABS

https://github.com/hexmode/MABS

Event Timeline

groundginger renamed this task from Automated MABS setup - in case of failure to Automated MABS setup - in case of failure. Fail case Oct 23, 2018.
hexmode triaged this task as Normal priority.Oct 23 2018, 6:21 PM

All files have been restored.

groundginger closed this task as Resolved.Oct 24 2018, 1:59 PM
hexmode shifted this object from the Restricted Space space to the S3 Public NicheWork space.Sep 30 2019, 5:56 PM
hexmode changed the visibility from "All Users" to "Public (No Login Required)".